Bug 105161 - [EFL][WK2] Invoking of MiniBrowser with '-r 30' makes system freeze
Summary: [EFL][WK2] Invoking of MiniBrowser with '-r 30' makes system freeze
Status: RESOLVED WONTFIX
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit EFL (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Mikhail Pozdnyakov
URL:
Keywords:
Depends on:
Blocks: 103105
  Show dependency treegraph
 
Reported: 2012-12-17 04:12 PST by Mikhail Pozdnyakov
Modified: 2017-03-11 10:38 PST (History)
4 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mikhail Pozdnyakov 2012-12-17 04:12:43 PST
Invoking of MiniBrowser with '-r 30' makes system freeze
Comment 1 Joone Hur 2013-01-02 14:41:14 PST
(In reply to comment #0)
> Invoking of MiniBrowser with '-r 30' makes system freeze

Before trying this, we should save all open work.
Comment 2 Michael Catanzaro 2017-03-11 10:38:09 PST
Closing this bug because the EFL port has been removed from trunk.

If you feel this bug applies to a different upstream WebKit port and was closed in error, please either update the title and reopen the bug, or leave a comment to request this.